Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

initial version after refactoring

  • Loading branch information...
commit 1299b4d8698217644ab4b05bbc38e71a8dd26837 1 parent 0e05cd2
@kristianmandrup authored
Showing with 46 additions and 25 deletions.
  1. +6 −6 Gemfile
  2. +40 −19 Gemfile.lock
View
12 Gemfile
@@ -1,16 +1,16 @@
source :rubygems
gem 'geo_calc', '>= 0.1.0'
-gem 'geo_shapes', '>= 0.1.0'
-gem 'geo-distance', '>= 0.1.0'
+# gem 'geo_shapes', '>= 0.1.0'
+# gem 'geo-distance', '>= 0.1.0'
gem 'httparty', '>= 0.6.0'
# Add dependencies to develop your gem here.
# Include everything needed to run rake, tests, features, etc.
group :development do
- gem "rspec", ">= 2.3.0"
- gem "bundler", ">= 1.1.0"
- gem "jeweler", ">= 1.5.2"
- gem "simplecov", ">= 0"
+ gem "rspec", ">= 2.8.0"
+ gem "bundler", ">= 1.1.0"
+ gem "jeweler", ">= 1.6.2"
+ gem "simplecov", ">= 0.5"
end
View
59 Gemfile.lock
@@ -1,34 +1,55 @@
GEM
remote: http://rubygems.org/
specs:
+ activesupport (3.2.3)
+ i18n (~> 0.6)
+ multi_json (~> 1.0)
crack (0.1.8)
- diff-lcs (1.1.2)
- geo-distance (0.1.0)
+ diff-lcs (1.1.3)
+ geo_calc (0.7.6)
+ activesupport (>= 3.0.1)
+ geo_units (~> 0.2.1)
+ i18n
+ require_all (~> 1.2.0)
+ sugar-high (~> 0.4.6.3)
+ geo_units (0.2.4.1)
+ sugar-high (~> 0.4.6.2)
git (1.2.5)
httparty (0.6.1)
crack (= 0.1.8)
- jeweler (1.5.2)
- bundler (~> 1.0.0)
+ i18n (0.6.0)
+ jeweler (1.8.3)
+ bundler (~> 1.0)
git (>= 1.2.5)
rake
- rake (0.8.7)
- rcov (0.9.9)
- rspec (2.4.0)
- rspec-core (~> 2.4.0)
- rspec-expectations (~> 2.4.0)
- rspec-mocks (~> 2.4.0)
- rspec-core (2.4.0)
- rspec-expectations (2.4.0)
- diff-lcs (~> 1.1.2)
- rspec-mocks (2.4.0)
+ rdoc
+ json (1.6.6)
+ multi_json (1.2.0)
+ rake (0.9.2.2)
+ rdoc (3.12)
+ json (~> 1.4)
+ require_all (1.2.1)
+ rspec (2.9.0)
+ rspec-core (~> 2.9.0)
+ rspec-expectations (~> 2.9.0)
+ rspec-mocks (~> 2.9.0)
+ rspec-core (2.9.0)
+ rspec-expectations (2.9.0)
+ diff-lcs (~> 1.1.3)
+ rspec-mocks (2.9.0)
+ simplecov (0.6.1)
+ multi_json (~> 1.0)
+ simplecov-html (~> 0.5.3)
+ simplecov-html (0.5.3)
+ sugar-high (0.4.6.4)
PLATFORMS
ruby
DEPENDENCIES
- bundler (~> 1.0.0)
- geo-distance (>= 0.1.0)
+ bundler (>= 1.1.0)
+ geo_calc (>= 0.1.0)
httparty (>= 0.6.0)
- jeweler (~> 1.5.2)
- rcov
- rspec (>= 2.3.0)
+ jeweler (>= 1.6.2)
+ rspec (>= 2.8.0)
+ simplecov (>= 0.5)
Please sign in to comment.
Something went wrong with that request. Please try again.